li:pcb-rnd-conf-v1 {
	ha:overwrite {
		ha:plugins {
			ha:io_eeschema {
				coord_mult = 20
				auto_normalize = 1
				li:library_search_paths {
					/usr/share/eeschema/sym
					/usr/local/share/eeschema/sym
					/usr/share/lepton-eda/sym
					/usr/local/share/lepton-eda/sym
				}
				emulate_text_ang_180 = 1
				li:postproc_sheet_load {
					{(@.a.refdes != "")};                                   {propset(@, rename/a/refdes, name)}
					{(@.type == TEXT)  && (@.text == "%../A.refdes%")};     {propset(@, p/text/text, "%../A.name%")}
					{(@.a.role == "terminal") };                            {propset(@, rename/a/pinnumber, name)}
					{(@.type == TEXT)  && (@.text == "%../A.pinnumber%")};  {propset(@, p/text/text, "%../a.display/name%")}
					{(@.a.netname != "")};                                  {propset(@, rename/a/netname, name)}
					{(@.type == TEXT)  && (@.text == "%../A.netname%")};    {propset(@, p/text/text, "%../A.name%")}
					{(@.type == TEXT)  && (@.text == "netname=%../A.netname%")};    {propset(@, p/text/text, "netname=%../A.name%")}
				}
			}
		}
	}
}
